@charset "utf-8";
/***************************************************
共通読み込みCSS
  filename : body_common.css;
***************************************************/
:root {
  /* sys_common.css の var() 参照に対応するフォント変数 */
  --font-html: 62.5%;               /* html: 1rem = 10px */
  --font-body: 1.6rem;              /* body: 16px */
  --font-face: 'Lato', sans-serif;

  --app-bg-cr: #F1FBED; /* 背景色
  --app-main-cr: #8ACD3F; /* メインカラー */
  /* --app-main-cr-c: #e60012; /* メインカラー差色 */
  /* --app-header-cr: #ffffff; /* ヘッダー */
  /* --app-footer-cr: #222222; /* フッター */
  --app-glnv-cr: #7AD64B; /* グローバル */
  --app-sbnv-cr: #BCEAA4; /* サブ */
  --app-copy-cr: none; /* コピーライト */

  --app-basic-txt: #333; /* 基本テキスト */
  --app-main-txt: #7AD64B; /* メインカラーテキスト */
  --app-main-c-txt: #D64B60; /* メインカラー差色テキスト */
  --app-glnv-txt: #000; /* グローバルテキスト */
  --app-sbnv-txt: #fff; /* サブテキスト */
  --app-copy-txt: #000; /* コピーライトテキスト */

  --app-link-txt: #D64B60; /* リンクテキスト */

  --box-rod:12px;/* 角丸 */
}

/* 書き順 参考*/
/* メディアタイプ：display,flex,positionなど
ボックスモデル：width,height,margin,padding,borderなど
背景・色：background,colorなど
フォント・テキスト：font,letter-spacing,text-decoration,text-alignなど
表：table-layout,vertical-align,border-collapseなど
生成内容・UI：content,cursor,outlineなど
アニメーション：transition,animationなど
その他：widows,orphansなど */

body{
  font-family: 'Lato', sans-serif;
  font-size: 1.6rem;
}
ul{list-style:none;}
a{text-decoration:none;}
p{
  margin:0;
  padding:0px;
  font-size:16px;
  font-weight: medium;
  line-height:1.75;
}

.CautTxt p{
  font-size:14px;
}
@media screen and (max-width:540px){
  p{
    font-size: 14px;
  }
  .CautTxt p{
    font-size:13px;
  }
}

@media screen and (min-width: 541px) {
  .sp {display: none;padding: 0;}
}
@media screen and (max-width: 540px) {
  .pc {display: none;margin: 0;}
}
@media screen and (min-width: 801px) {
  .tb {display: none;padding: 0;}
}
@media screen and (max-width: 800px) {
  .nb {display: none;margin: 0;}
}

/* タイトル */
section.mainTi{
  text-align: left;
  border:none;
  padding-top: 40px;
}
p.mainTiInn_eng{
  color: var(--app-main-txt);
}
p.mainTiInn span{
  font-size: 45px;
}
@media screen and (max-width: 540px){
  p.mainTiInn span{
    font-size: 24px;
  }
}
/* ボタン */
.BtM a {
  width: 100%;
  background-color: #fff;
  border: 3px solid #7AD64B;
  color: #7AD64B;
  border-radius: 50px;
  padding: 15px;
}
@media screen and (max-width: 540px){
.BtM a{
    padding: 11px;
}
}
